New PPSSPP VR 1.1.1-308

EDIT: Even newer version 1.1.1-308: (you should be able to install over the top without uninstalling)

1.1.1-308 Win32 0.6 (perhaps fixes the AMD crash?)

New version 1.1.1-306: (you should be able to install over the top without uninstalling)

Win32 0.8 (supports Runtime 0.8 to 0.9)
Win32 0.7 (supports Runtime 0.7 to 0.8)
Win32 0.6 (supports Runtime 0.6 to 0.8, recommended)
Win32 0.5 (supports Runtime 0.5 to 0.6.0.1, for intel integrated graphics, nvidia 5xx, laptops with optimus, or other old unsupported systems)
Win32 0.4.4 (supports Runtime 0.4.4 to 0.6.0.1)
Win32 0.4.3 (supports Runtime 0.4.0 to 0.6.0.1)
Win32 0.4.2 (supports Runtime 0.4.0 to 0.6.0.1)
Win32 0.4.1 (supports Runtime 0.4.0 to 0.6.0.1)
Win32 0.4.0 (supports Runtime 0.4.0 to 0.6.0.1)
(does anyone have a copy of SDK 0.3.3? I think it came with UDK or Unreal, nothing before 0.3.3 supports DK2)
Win32 not using any SDK, but tries to load 0.5 DLL at runtime (supports no runtime, Runtime 0.5 to 0.6.0.1, or possibly SteamVR)

New Features: Stability improvements, asynchronous timewarp improvements, –noasync command line option, -vr is no longer saved to the config file, titlebar, support for older SDKS (I’ll upload them in a sec), and the latest changes from master.

Compatability changes:

Good:
Crush

Playable:
Me and My Katamari (Europe, ULES00339)

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s